﻿/*body, html {
    height:100%;
    margin:0px;
}
 
@media screen and (max-width: 700px) { 
	.t1 {height: 170px;}  
	.t2 {height: 40px;}  
	.t3 {height: 40px;}  
	.t4 {height: 40px;}  
	.p1img {display:none;}  
	.p1lbl {width: 100%; margin-top:20px; }  
	.p1 {margin:auto; margin-top: 40px;}  
	.p2 {margin:auto; margin-top: 40px;}  
	.p3 {margin:auto; margin-top: 30px;}  
}
@media screen and (min-width: 700px) { 
	.t1 {height: 260px;}  
    .t2 {height: 80px;}
    .t3 {height: 80px;}
    .t4 {height: 120px;}
	.p1img {width: 22vw; height:12vw; margin-left:2vw;}  
    .p1lbl {width: 60%; margin-top:0px;}  
	.p1 {margin:auto; margin-top: 70px;}  
	.p2 {margin:auto; margin-top: 70px;}  
	.p3 {margin:auto; margin-top: 70px;}  
}

.icowrap {
    bottom:40px; 
    right:30px;
    width:40px;
    height:40px; 
    border-radius:50%; 
    position:fixed;
    cursor:pointer; 
    background-color:#444;
    box-shadow: 3px 4px 6px 1px rgba(0, 0, 0, 0.15);
    z-index:9999;
    opacity:0;
}
 
.icowrap i {
    border: solid #fff;
    border-width: 0 4px 4px 0;
    width:6px;
    height:6px;
    display: inline-block;
    padding: 3px;
}
.icoup {
    position:absolute; 
    top:14px; 
    left:12px;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    z-index:99999;
}

.tube {
    width:55vw;
    height:calc(55vw * 9 / 16); 
    border:1px solid #ddd;
    border-radius:4px;
    box-shadow: 3px 4px 6px 1px rgba(0, 0, 0, 0.15);
}*/